/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/sndfile.h -> /usr/pkg/include/sndfile.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/sndfile.hh -> /usr/pkg/include/sndfile.hh
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libsndfile.a -> /usr/pkg/lib/libsndfile.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/sndfile.pc -> /usr/pkg/lib/pkgconfig/sndfile.pc
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/share/doc/libsndfile/libsndfile.css -> /usr/pkg/share/doc/libsndfile/libsndfile.css
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/share/doc/libsndfile/libsndfile.jpg -> /usr/pkg/share/doc/libsndfile/libsndfile.jpg
